curl --request POST \
--url https://api.acedata.cloud/qrart/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/qrart/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/qrart/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"type": "<string>",
"trace_id": "<string>",
"request": {},
"created_at": 123,
"response": {},
"started_at": 123,
"finished_at": 123,
"elapsed": 1,
"user_id": "<string>",
"actor_user_id": "<string>",
"api_id": "<string>",
"application_id": "<string>",
"credential_id": "<string>",
"authorization_id": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Operate the tasks on the Artistic QR code.
curl --request POST \
--url https://api.acedata.cloud/qrart/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/qrart/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/qrart/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "<string>",
"type": "<string>",
"trace_id": "<string>",
"request": {},
"created_at": 123,
"response": {},
"started_at": 123,
"finished_at": 123,
"elapsed": 1,
"user_id": "<string>",
"actor_user_id": "<string>",
"api_id": "<string>",
"application_id": "<string>",
"credential_id": "<string>",
"authorization_id": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autoryzacje
API token from https://platform.acedata.cloud
Nagłówki
Qrart Tasks Param Accept
application/json Treść
Odpowiedź
Qrart Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.42Cca54C1703459Eba83460737Eee632.Id.E930172C2A4D
Openapi.42Cca54C1703459Eba83460737Eee632.Type.54Bb162B7Ca7
Openapi.42Cca54C1703459Eba83460737Eee632.Trace Id.C500Ab2Ddf7C
Openapi.42Cca54C1703459Eba83460737Eee632.Qrarttaskrequestpayload.4A161C48D7Fd
Openapi.42Cca54C1703459Eba83460737Eee632.Created At.C55E090E936F
Openapi.42Cca54C1703459Eba83460737Eee632.Qrarttaskresultpayload.A4381Ac740Ad
Openapi.42Cca54C1703459Eba83460737Eee632.Started At.7425D1597C93
Openapi.42Cca54C1703459Eba83460737Eee632.Finished At.57D902238Cae
Openapi.42Cca54C1703459Eba83460737Eee632.Elapsed.0D214Ddbe32E
x >= 0Openapi.42Cca54C1703459Eba83460737Eee632.User Id.E81Aba3D7Ae0
Openapi.42Cca54C1703459Eba83460737Eee632.Actor User Id.D9D31Cf8C959
Openapi.42Cca54C1703459Eba83460737Eee632.Api Id.5E56Fe308Ee6
Openapi.42Cca54C1703459Eba83460737Eee632.Application Id.C32A3Fbb75Ce
Openapi.42Cca54C1703459Eba83460737Eee632.Credential Id.Ed02B9Ee4D8A
Openapi.42Cca54C1703459Eba83460737Eee632.Authorization Id.25300E51Dbc0
Czy ta strona była pomocna?

